/*--------------------------------------------------------
	Old style
----------------------------------------------------------*/

#bodySec {
	float: none;
}

#mainSec {
	margin: 15px auto ;
}

#news {
	width: 100%;
	height: 200px;
	overflow-x: hidden;
}

.line_top {
	height: 1px;
	margin: 10px auto;
	background: url(../img/line.gif) repeat-x;
}

#alt {
	padding: 5px 20px;
	font-size: 84.6%;
	color: #ff553e;
}

#alt li {
	padding-left: 1.8em;
	text-indent: -1.8em;
}

/**
 * 審査番号表示
 */
#advWrap_top {
	clear: both;
	text-align: right;
	padding-bottom:10px;
}

#adv_top {
	border: 1px solid #666666;
	float: right;
	font-size: 10px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 3px;
	text-align: center;
}

/*--------------------------------------------------------
	v2
----------------------------------------------------------*/

/**
 * ul, ol
 */
.list-unstyled {
	margin: 0;
	padding: 0;
	list-style: none;
}

/**
 * Box
 */
.box {
	margin-bottom: 15px;
	padding: 15px;
	border: 1px solid #d6d9c1;
}

.box a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.box p + p {
	margin-top: 15px;
}

.box-lead {
	margin-bottom: 15px;
	color: #136813;
}

/* Myビリング ログインボタンエリア */
.box-login .arrow-red {
	color: #d72100;
	font-size: 84.6%;
}

/* Myビリングのお申し込み */
.box-mousikomi {
	padding: 20px 25px;
	border-radius: 0 0 5px 5px;
}

.box-mousikomi .box-lead {
	color: inherit;
}

.box-mousikomi .box {
	background-color: #fffff7;
}

.box-mousikomi h3 + .box {
	margin-bottom: 0;
	border-bottom: 0;
}

/* Myビリングでできること、お申し込み方法詳細 */
.box-service {
	border-color: #c8e4c6;
	background-color: #f2fff1;
	text-align: center;
}

.box-service a {
	margin: 0 10px;
}

/* Myビリングをご利用のお客さまへ重要なお知らせ */
.box-black {
	border-color: #003300;
}

/**
 * Notes
 */
.notes {
	font-size: 92.3%;
}

.notes dd {
	margin-top: 1em;
}

.notes ul {
	margin-bottom: 0;
}

/**
 * Label
 */
.label {
	display: inline-block;
	padding: 4px 6px;
	background-color: #d9534f;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: .25em;
}

/**
 * Arrow
 */
.arrow {
	padding-left: 16px;
	background: url(../img/arw_green.gif) 0 50% no-repeat;
}

.arrow-red {
	background-image: url(../img/arw_red.gif);
}

/**
 * Indent
 */
.indent-1 {
	padding-left: 1em;
	text-indent: -1em;
}

/**
 * バナーエリア
 */
#bannerArea2 {
	padding: 30px 0;
	margin: 0;
	float: right;
}

#bannerArea2 img {
	padding: 0;
	margin: 0px 5px 10px 0px;
}

#bannerArea2 a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/**
 * 重要なご案内
 */
.ttl-important {
	margin-bottom: 10px;
	color: #f22100;
	font-size: 123.1%;
	font-weight: bold;
}

.box-important {
	overflow: hidden;
	margin-bottom: 0;
	border-color: #f22201;
	background-color: #fff4f4;
}

.box-important + .box-important {
	border-top: 0;
}

.box-important dt {
	color: #f22100;
	font-weight: bold;
}

.box-important dt a {
	display: block;
	color: #f22100;
}

.box-important dt a:active {
	text-decoration: none;
}

.box-important dd {
	padding-top: 10px;
	font-size: 92.3%;
}

.box-important em {
	color: #f22100;
	font-style: normal;
}

/*--------------------------------------------------------
	Utility classes
----------------------------------------------------------*/

/**
 * Margin
 */
.u-m0 { margin: 0; }

.u-mt0 { margin-top: 0; }
.u-mt5 { margin-top: 5px; }
.u-mt10 { margin-top: 10px; }
.u-mt15 { margin-top: 15px; }
.u-mt20 { margin-top: 20px; }
.u-mt25 { margin-top: 25px; }
.u-mt30 { margin-top: 30px; }
.u-mt40 { margin-top: 40px; }

.u-mr0 { margin-right: 0; }
.u-mr5 { margin-right: 5px; }
.u-mr10 { margin-right: 10px; }
.u-mr15 { margin-right: 15px; }
.u-mr20 { margin-right: 20px; }
.u-mr25 { margin-right: 25px; }
.u-mr30 { margin-right: 30px; }
.u-mr40 { margin-right: 40px; }

.u-mb0 { margin-bottom: 0; }
.u-mb5 { margin-bottom: 5px; }
.u-mb10 { margin-bottom: 10px; }
.u-mb15 { margin-bottom: 15px; }
.u-mb20 { margin-bottom: 20px; }
.u-mb25 { margin-bottom: 25px; }
.u-mb30 { margin-bottom: 30px; }
.u-mb40 { margin-bottom: 40px; }

.u-ml0 { margin-left: 0; }
.u-ml5 { margin-left: 5px; }
.u-ml10 { margin-left: 10px; }
.u-ml15 { margin-left: 15px; }
.u-ml20 { margin-left: 20px; }
.u-ml25 { margin-left: 25px; }
.u-ml30 { margin-left: 30px; }
.u-ml40 { margin-left: 40px; }

/**
 * Padding
 */
.u-p0 { padding: 0; }

.u-pt0 { padding-top: 0; }
.u-pt5 { padding-top: 5px; }
.u-pt10 { padding-top: 10px; }
.u-pt15 { padding-top: 15px; }
.u-pt20 { padding-top: 20px; }
.u-pt25 { padding-top: 25px; }
.u-pt30 { padding-top: 30px; }
.u-pt40 { padding-top: 40px; }

.u-pb0 { padding-bottom: 0; }
.u-pb5 { padding-bottom: 5px; }
.u-pb10 { padding-bottom: 10px; }
.u-pb15 { padding-bottom: 15px; }
.u-pb20 { padding-bottom: 20px; }
.u-pb25 { padding-bottom: 25px; }
.u-pb30 { padding-bottom: 30px; }
.u-pb40 { padding-bottom: 40px; }

/**
 * Size
 */
.u-w10 { width: 10%; }
.u-w15 { width: 15%; }
.u-w20 { width: 20%; }
.u-w25 { width: 25%; }
.u-w30 { width: 30%; }
.u-w33 { width: 33%; }
.u-w35 { width: 35%; }
.u-w40 { width: 40%; }
.u-w45 { width: 45%; }
.u-w50 { width: 50%; }
.u-w55 { width: 55%; }
.u-w60 { width: 60%; }
.u-w65 { width: 65%; }
.u-w66 { width: 66%; }
.u-w70 { width: 70%; }
.u-w75 { width: 75%; }
.u-w80 { width: 80%; }
.u-w90 { width: 90%; }
.u-w100 { width: 100%; }

/**
 * Misc
 */
.u-posr { position: relative; }
.u-posa { position: absolute; }

.u-dn { display: none; }
.u-db { display: block; }
.u-di { display: inline; }
.u-dib { display: inline-block; }
.u-vh { visibility: hidden; }

.u-fwb { font-weight: bold; }
.u-fwn { font-weight: normal; }

.u-fzs { font-size: 92.3%; }
.u-fzm { font-size: 100%; }
.u-fzl { font-size: 115.4%; }

.u-vat { vertical-align: top; }
.u-vam { vertical-align: middle; }
.u-vab { vertical-align: bottom; }

.u-fln { float: none; }
.u-fll { float: left; }
.u-flr { float: right; }

.u-tac { text-align: center; }
.u-tal { text-align: left; }
.u-tar { text-align: right; }

.u-ca { cursor: auto; }
.u-cp { cursor: pointer; }
